Subject: SWAGGER 2 PLUS
From: Saifullah Kar <[email-masked]>
To: Swagtron <[email-masked]>
Date: Tue, 4 Feb 2020 16:01:00 -0700 (MST)

**ATTN: Please make sure ALL reps are aware that we are NOT to be advising customers that the Swagger 2 Plus (or any other product) does not meet Swagtron's standards! I know I had previously made that statement to the group, but this was not meant to be repeated to customers! That was info meant to be kept within our internal group. I'd even stated what to tell the customers instead. 

And please remember that if the customer is not able to or not willing to get a refund, then we will look into other replacement options for them. We do not turn them away with no other solution. 

CASE1428527 was handled incorrectly, the phrasing was not good. The rep advised they would look into the matter, then still did not provide an alternative solution afterwards. This comes off dismissive to the customer's needs, and these types of complaints often find their way to the retailer. We should never refuse to offer a replacement solution to any Swagger 2 Plus customer. Again, refund is preferable, but pls check for other options when appropriate. **If anything changes regarding our Swagger 2 Plus procedure, I will update everyone.** 

Please understand that some of the things that we say internally aren't supposed to be repeated to customers. As a general rule, we should never make disparaging statements about our products and services. 

Regards,